<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.093000411987</MDI>
      <MDI key="STATISTICS_MEAN">-2.8942307288298</MDI>
      <MDI key="STATISTICS_MINIMUM">-26.569000244141</MDI>
      <MDI key="STATISTICS_STDDEV">6.8575720042804</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
